Table of Contents

## Name

pacparser_parse_pac - Parses pac file (deprecated, use pacparser_parse_pac_file instead)

## Synopsis

#include <pacparser.h>

int pacparser_parse_pac(const char *file);

##

Parameters

const char *file
  PAC file to parse.

## Description

Same as pacparser_parse_pac_file. Included only for backward compatibility.

## Returns

0 on failure and 1 on success.

## See Also

pacparser_version(3) , pacparser_init(3) , pacparser_parse_pac_file(3) , pacparser_parse_pac_string(3) , pacparser_find_proxy(3) , pacparser_just_find_proxy(3) , pacparser_cleanup(3) , pacparser_setmyip(3) , pacparser_enable_microsoft_extensions(3)

Table of Contents

- Name
- Synopsis
- Parameters
- Description
- Returns
- See Also